<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="00.99" package="0">
 <HomeProperty>
   <m_bgParam>
     <BackgroundParam>
	 <!--portable network graphic image be in 8-bit depth-->
       <m_imageFilePath>page_11.png</m_imageFilePath>
       <m_thumbnailFilePath>page_11t.png</m_thumbnailFilePath>
	   <!--0 to 30-->
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_12.png</m_imageFilePath>
       <m_thumbnailFilePath>page_12t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_13.png</m_imageFilePath>
       <m_thumbnailFilePath>page_13t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_14.png</m_imageFilePath>
       <m_thumbnailFilePath>page_14t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_15.png</m_imageFilePath>
       <m_thumbnailFilePath>page_15t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_16.png</m_imageFilePath>
       <m_thumbnailFilePath>page_16t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_17.png</m_imageFilePath>
       <m_thumbnailFilePath>page_17t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_18.png</m_imageFilePath>
       <m_thumbnailFilePath>page_18t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_19.png</m_imageFilePath>
       <m_thumbnailFilePath>page_19t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_20.png</m_imageFilePath>
       <m_thumbnailFilePath>page_20t.png</m_thumbnailFilePath>
       <m_waveType>31</m_waveType>
     </BackgroundParam>
   </m_bgParam>
   <!--stereo 311-bit PCM .wav to 144 byte rate .at9-->
   <m_bgmFilePath>BGM.at9</m_bgmFilePath>
   <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
   <m_maps> <!--test-->
     <m_iconFilePath>icon_maps.png</m_iconFilePath>
   </m_maps>
   <m_store> <!--test-->
     <m_iconFilePath>icon_store.png</m_iconFilePath>
   </m_store>
 </HomeProperty>
 <InfomationBarProperty>
	<!--ffeedfd0 vanilla white-->
	<!--00ffffff alpha white (AARRGGBB)-->
   <m_barColor>ffffffff</m_barColor>
   <m_indicatorColor>ff000000</m_indicatorColor>
 </InfomationBarProperty>
 <InfomationProperty>
   <m_contentVer>01.00</m_contentVer>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_provider>
     <m_default>Anchit Gaijan</m_default>
     <m_param>param</m_param>
   </m_provider>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
   <m_title>
     <m_default> battlefront</m_default>
     <m_param>
       <m_da> battlefront</m_da>
       <m_de> battlefront</m_de>
       <m_es> battlefront</m_es>
       <m_fi> battlefront</m_fi>
       <m_fr> battlefront</m_fr>
       <m_it> battlefront</m_it>
       <m_nl> battlefront</m_nl>
       <m_no> battlefront</m_no>
       <m_pl> battlefront</m_pl>
       <m_pt> battlefront</m_pt>
       <m_ru> battlefront</m_ru>
       <m_sv> battlefront</m_sv>
     </m_param>
   </m_title>
 </InfomationProperty>
 <StartScreenProperty>
   <m_dateColor>ff000000</m_dateColor>
   <m_dateLayout>4</m_dateLayout>
   <m_filePath>lock_screen.png</m_filePath>
   <m_notifyBgColor>ffea5554</m_notifyBgColor>
   <m_notifyBorderColor>ffea5554</m_notifyBorderColor>
   <m_notifyFontColor>ffea5554</m_notifyFontColor>
 </StartScreenProperty>
</theme>